
/* Application Menu */
"djay" = "djay";
"djayAbout" = "djay について";
"djayBuy" = "購入…";
"djayRegister" = "アクティベーション…";
"djayPreferences" = "環境設定…";
"djayDeactivate" = "アクティベートの解除…";		// 3.1
"djayMacAppStoreUpgrade" = "Mac App Store";		// 4.0
"djayRegisterRetail" = "djay のユーザ登録";
"djaySendFeedback" = "djay の意見／感想を送る";
"djayLearnAboutAccessories" = "djayアクセサリのラーン機能について";	// 3.1.1
"djayCheckUpdates" = "アップデートの確認…";
"Services" = "サービス";
"Hide djay" = "djay を隠す";
"Hide Others" = "ほかを隠す";
"Show All" = "全てを表示";
"Quit djay" = "djay を終了";

/* File Menu */
"File" = "ファイル";
"application.recording" = "録音の開始/ 停止";
"historySave" = "履歴を保存する…";

/* Edit Menu */
"Edit" = "編集";
"Cut" = "カット";
"Copy" = "コピー";
"Paste" = "ペースト";
"Select All" = "全てを選択";

/* View Menu */
"View" = "表示";
"fullscreenToggle" = "フルスクリーン";
"libraryShow" = "ライブラリを表示";
"automixQueueShow" = "Automixリストの表示";
"toolsShow" = "ツールタブを表示する";
"toolLooping" = "ルーピング";
"toolCuePoints" = "キューポイント";
"toolTransition" = "トランジション";
"toolSkipping" = "スキップ";
"toolAudioFX" = "オーディオＦＸ";
"samplerShow" = "サンプラー表示";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "ターンテーブル１";
"Table-2" = "ターンテーブル2";
"cuePoints" = "CUEポイント";
"looping" = "ループ";
"FX" = "FX";				// 4.0
"skipping" = "スキッピング";	// 4.0
"songRepeat" = "リピート";
"saveEQ" = "EQの保存";
"bpmRestoreAnalyzed" = "BPMを元に戻す";		// 3.1
"songAudioUnitEffects" = "Audio Unit エフェクト";

"turntable.playPause" = "再生 / 一時停止";
"turntable.gotoBeginningConsideringPlayState" = "曲の頭から再生する";
"turntable.gotoEndConsideringPlayState" = "曲の最後に移動";
"turntable.startPoint" = "スタートポイントを設定";
"turntable.endPoint" = "終了ポイントを設定";
"turntable.reverse" = "リバース";
"turntable.backspin" = "バックスピン";
"turntable.forwardspin" = "フォワードスピン";
"turntable.cuePosition1" = "Cueポイント1を設定";
"turntable.cuePosition2" = "Cueポイント2を設定";
"turntable.cuePosition3" = "Cueポイント3を設定";
"turntable.jumpToCueConsideringPlayState1" = "Cueポイント1に移動";
"turntable.jumpToCueConsideringPlayState2" = "Cueポイント1に移動";
"turntable.jumpToCueConsideringPlayState3" = "Cueポイント1に移動";
"turntable.autoLoopOnOff" = "オートループ";
"turntable.autoLoopDurationHalf" = "ハーフループ";
"turntable.autoLoopDurationDouble" = "ダブルループ";
"turntable.loopIn" = "ループ イン";
"turntable.loopOut" = "ループ アウト";
"turntable.copyTable" = "トラックの複製";
"turntable.bpmTap" = "BPMタップ";
"turntable.bpmSync" = "同期";
"turntable.bpmHalf" = "ハーフ";		// 3.1
"turntable.bpmDouble" = "ダブル";	// 3.1
"turntable.shiftBeatGrid" = "Shift Beat Grid";	// 4.0
"turntable.saveCuePoints"= "Cueポイントの保存";
"turntable.resetCuePoints"= "Cueポイントのリセット";
"turntable.lockSliderSettings" = "スライダーのロック";
"turntable.resetAllEffects" = "リセット";	// 4.0
"turntable.toggleWaveformAlternateMode" = "Zoom Waveform";	// 4.1

// 4.0
"turntable.unload" = "取り出し";
"turntable.fx1Enabled" = "FX 1 有効";
"turntable.fx1SelectNext" = "次を選択";
"turntable.fx1SelectPrev" = "前回を選択";
"turntable.fx2Enabled" = "FX 2 有効";
"turntable.fx2SelectNext" = "次を選択";
"turntable.fx2SelectPrev" = "前回を選択";
"turntable.skipBackward" = "バックワード";
"turntable.skipForward" = "フォワード"; 
"turntable.skipDurationUp" = "長さを増やす";
"turntable.skipDurationDown" = "長さを減らす";
"turntable.lowEQKill" = "低EQを斬る";
"turntable.midEQKill" = "中EQを斬る";
"turntable.highEQKill" = "高EQを斬る";

/* Mixer Menu */ // 4.0
"Mixer" = "ミキサー";
"mixer.transitionLeft" = "トランジション 左へ";
"mixer.transitionRight" = "トランジション 右へ";
"mixer.transitionMiddle" = "トランジション 真ん中へ";
"mixer.transitionActiveToInactive" = "トランジション 動いていないターンテーブルへ";
"mixer.cutCrossfade" = "カット クロスフェーダー";
"mixer.cutCrossfadeAutoSlow" = "自動カット (遅く)";
"mixer.cutCrossfadeAutoFast" = "自動カット (速く)";
"mixer.activeLineVolumeKill" = "動いているターンテーブルをカット";

"crossfadeStyle" = "クロスフェード カーブ";
"crossfadeStyle0" = "リニア";
"crossfadeStyle1" = "デフォルト";
"crossfadeStyle2" = "カット";

/* Library Menu */
"Library" = "ライブラリ";
"automixEnable" = "Automix";
"libraryRefresh" = "リフレッシュ";
"libraryAnalyze" = "解析…";
"automixQueueAddSelection" = "選択した曲をAutomixリストに追加";
"automixQueueRemoveSelection" = "選択した曲をAutomixリストから削除";
"libraryFind" = "検索";
"libraryViewOptions" = "オプション表示";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "ウインドウ";
"Zoom" = "拡大／縮小";
"Minimize" = "縮小";
"Close" = "閉じる";
"Microphone" = "マイク"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "サンプラー";
"Pre-Cueing" = "プレキューイング";
"History" = "履歴";

/* Help Menu */
"Help" = "ヘルプ";
"djay Help" = "djay ヘルプ";
"helpShortcuts" = "キーボードショートカット";
"helpSupport" = "サポート";
"helpWebsite" = "djay ホームページ";
"helpAccessories" = "djayアクセササリ";	// 3.1.1

// 4.0.6
"helpFacebook" = "Facebook";
"helpTwitter" = "@Algoriddim on Twitter";

/* Song Menu (right-click menu) */
"automixQueueAdd" = " Automixリストに追加";
"automixQueueRemove" = " Automixリストから削除";
"songLoadTable1" = "テーブル１で曲を再生する";
"songLoadTable2" = "テーブル２で曲を再生する";
"songShowInfo" = "情報表示";
"songRevealInFinder" = "Finder で表示";

/* Automix Queue */
"automixQueueTitle" = "Automixリスト";
"automixQueueHint" = "曲をドラッグしてください";
"automixQueueRemoveItem" = "削除";

/* Main window views */
"Source" = "ミュージック";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "アーティスト";
"name" = "タイトル";
"time" = "時間";
"bpm" = "BPM";
"album" = "アルバム";
"genre" = "ジャンル";
"year" = "年";
"grouping" = "カテゴリー";
"composer" = "作曲者";
"comments" = "コメント";
"rating" = "評価";
"dateAdded" = "追加日";
"trackNumber" = "トラック番号";
"key" = "Key";			// 4.0

/* iTunes source popup button */

"Playlists" = "プレイリスト";
"Genres" = "ジャンル";
"Albums" = "アルバム";
"Artists"= "アーティスト";
"Composers"= "作曲者";
"Key" = "キー";			// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "キューポイント - キューポイントを設置することで、\n演奏時に特定のフレーズへジャンプできます";
"loopingUtilityTooltip" = "ループ - ループポイントを使用することで、\n特定のフレーズを繰り返し演奏できます (ループイン、アウトポイント),";
"transitionUtilityTooltip" = "オートトランジション - 自動で様々な音調に変更できます";
"bpmUtilityTooltip" = "BPM（ビート／分） - 曲の拍子を調節できます";
"preCueingTooltip" = "聞き分け試聴 - USBヘッドセットや外付けサウンドカードを通して音楽を分けて試聴できます";
"micTooltip" = "マイクのを調節します";
"historyTooltip" = "これまでに演奏した音楽の履歴です";
"samplerToolTip" = "サンプラー - 録音した音声や音を演奏中の音楽に加えることができます";
"masterVolumeTooltip" = "全体の音量を調節します.　録音時の音量も影響されます.";
"airPlayTooltip" = "AirPlay";

"fullScreenTooltip" = "フルスクリーン";
"songInfoTooltip" = "曲の情報"; 

"skippingUtilityTooltip" = "スキッピング – 曲のスタートポイントや終了ポイントを探します.";
"autoLoopingUtilityTooltip" = "Looping - ループ – ビートにあわせて自動ループや手動でループを設定できます..";
"showHideLibraryTooltip" = "ライブラリの表示/非表示.";
"showHideQueueTooltip" = "Automixリストの表示/非表示.";
"showHideToolsTooltip" = "ツールを表示/隠す";	// 4.0
"automixTooltip" = "Automix – Automixに追加された曲が自動的にミックスされて再生されます。リストが空の場合は、有効なプレイリストの曲が使用されます.";
"libraryLightSchemeTooltip" = "淡色/暗色ライブラリをトグル";	// 4.0　

/* RecordingAccessoryView */
"recordingAddToiTunes" = "iTunes へインポートする";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "プレイリストとしてiTunesへエキスポートする";
